
QGIS Application - Bug report #2691

v.db.what.connect.qgm broken

2010-05-04 09:31 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 12751

Description

The current module is broken:

v.db.connect map=province@paolo =area layer=1 -p

the "=area" parameter should not be there.

History

#1 - 2010-06-12 01:28 AM - Paolo Cavallini

With commit:65b1cc24 (SVN r13710) it is better. No error, but no result:

v.db.connect map=corine@PERMANENT =area =1 -p

layer  table  in database  through driver  with key 

Vector map  is connected by:

Successfully finished

From the shell, the same command gives:

v.db.connect map=corine@PERMANENT =area =1 -p

GRASS_INFO_MESSAGE(6106,1): Vector map <corine@PERMANENT> is connected by:

GRASS_INFO_END(6106,1)

layer <1> table <corine> in database </home/grass/Toscana_corso/PERMANENT/dbf/> through driver <dbf> with key <cat>

so the GRASS_INFO_END is apparently preventing the display of the relevant info.

#2 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:32 AM - Paolo Cavallini

- Affected QGIS version set to master

- Assignee deleted (Lorenzo Masini)

- Pull Request or Patch supplied set to No

- Crashes QGIS or corrupts data set to No
#4 - 2012-02-24 04:06 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Only a visualization problem. See #3635
